{% extends "layout/admin.html" %}
{% block page_title %}{{obj.domain|upper}}{% endblock %}
{% block title %}Panel de control{% endblock %}
{% block content %}
<div class="row">
  <div class="col s12 m6">
    <div class="card">
      <div class="card-content">
        <span class="card-title">{{obj.language_code}}</span>

          <table class="highlight">
            <tbody>
              <tr>
                <td><b>Title</b></td>
                <td>{{obj.name}} <small>({{obj.get_status_display}})</small></td>
              </tr>
              </tr>
              <tr>
                <td><b>Idioma</b></td>
                <td>{{obj.get_language_display}} - {{obj.language|upper}}</td>
              </tr>
              <tr>
                <td><b>Título de página</b></td>
                <td>{{obj.page_title}}</td>
              </tr>
              <tr>
                <td><b>Meta descripción</b></td>
                <td>{{obj.description}}</td>
              </tr>
              <tr>
                <td><b>Keywords</b></td>
                <td>{{obj.keywords}}</td>
              </tr>
              </tbody>
            </table>
      </div>
      <div class="card-action">
        <a href="{% url 'translations_update' web_pk obj.pk %}" title="Actualizar"><i class="fa fa-pencil"></i> Actualizar</a> <a href="{% url 'translations_seo' web_pk obj.pk %}" title="Optimizar para SEO"><i class="fa fa-pencil"></i> SEO</a>
      </div>
    </div>

  </div>
  <div class="col s12 m6">
    <div class="card">
      <div class="card-content ">
        <span class="card-title">Información de contacto</span>
        <table class="highlight">
          <tbody>
            <tr>
              <td><b>Slogan:</b></td>
              <td>{{obj.slogan}}</td>
            </tr>
            <tr>
              <td><b>Direción:</b></td>
              <td>{{obj.address}}</td>
            </tr>
            <tr>
              <td><b>Ciuda - País:</b></td>
              <td>{{obj.city}}</td>
            </tr>
            {% if obj.footer %}
            <tr>
              <td><b>Footer:</b></td>
              <td class="green-text"><i class="fa fa-check"></i> Activo</td>
            </tr>
            {% endif %}
            {% if obj.business_hours %}
            <tr>
              <td><b>Horario:</b></td>
              <td><i class="fa fa-clock-o"></i> {{obj.business_hours}}</td>
            </tr>
            {% endif %}
            {% if obj.section_first %}
            <tr>
              <td><b>1ra Sección :</b></td>
              <td class="green-text"><i class="fa fa-check"></i> Activo</td>
            </tr>
            {% endif %}
            {% if obj.section_second %}
            <tr>
              <td><b>2da Sección :</b></td>
              <td class="green-text"><i class="fa fa-check"></i> Activo</td>
            </tr>
            {% endif %}
            {% if obj.featured %}
            <tr>
              <td><b>Featured :</b></td>
              <td class="green-text"><i class="fa fa-check"></i> Activo</td>
            </tr>
            {% endif %}
          </tbody>
        </table>
      </div>
      <div class="card-action">
        <a href="{% url 'translations_structure' web_pk obj.pk %}" title="Actualizar estructura"><i class="fa fa-pencil"></i> Actualizar</a>
      </div>
    </div>
  </div>
</div>
{% endblock %}